worker_app: "synapse.app.generic_worker"
worker_name: "login"
worker_log_config: "/etc/matrix-synapse/logconf.d/login-log.yaml"

worker_listeners:

  - path: "/run/matrix-synapse/inbound_login.sock"
    type: http
    resources:
      - names:
        - client
        - consent
        - federation

  - path: "/run/matrix-synapse/replication_login.sock"
    type: http
    resources:
      - names: [replication]

